/* /assets/css/primary.css */

body {
    background-color: #FAFBFB;
    color: #111;
}


/* Home button */

.homebutton {
    display: inline-block;
    font-size: 24px;
    text-decoration: none;
    margin-bottom: 2px;
}

h2 {
    margin-top: 2em;
}

h3 {
    margin-top: 2em;
}

/* Lines */
.solid {
    border: 0;
    height: 1px;
    background-color: #808080;
}

.dashed {
    border: 0;
    height: 0;
    border-top: 1px dashed #808080;
}

/* Tables */

table {
    border-collapse: collapse;
}

th,
td {
    border: 1px solid #000000;
    padding: 12px;
}


/* Images */

img {
    width: auto;
    max-width: min(900px, 100%);
    height: auto;
}


/* Mobile */

@media (max-width: 600px) {
    body {
        font-size: 18px;
    }
}